<!DOCTYPE html>
<html>
    <head>
        <base n:href="Dashboard:">
        <meta charset="utf-8">

        <title>{ifset #title}{include title|striptags} | {/ifset}Administrace - Ing. Jaroslav Vácha, statik</title>

        <link rel="shortcut icon" href="favicon.ico">

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        {block head}{/block}

        <style>
            .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
                vertical-align: middle !important;
            }
            p {
                margin-bottom: 0;
            }
            .green {
                background: #5cb85c;
                font-weight: 700;
                color: #fff;
            }
            .table-hover img {
                max-width: 100px;
            }
        </style>
    </head>

    <body>
        <script> document.documentElement.className+=' js' </script>

        <div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" n:href="Dashboard:">Administrace</a>
                </div>

                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li {ifCurrent Articles:}class="active"{/ifCurrent}><a n:href="Articles:">Reference</a></li>
                        <li {ifCurrent Publications:}class="active"{/ifCurrent}><a n:href="Publications:">Publikace</a></li>
                        <li {ifCurrent Profile:*}class="active"{/ifCurrent}><a n:href="Profile:edit, 1">Profesní profil</a></li>
                        <li {ifCurrent General:*}class="active"{/ifCurrent}><a n:href="General:edit, 1">Obecné texty</a></li>
                    </ul>

                    <ul class="nav navbar-nav navbar-right">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">admin@statikajv.cz <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a n:href=":Front:Sign:out">Odhlásit se</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="page-header" style="margin-top: 80px">
                <h2>{block title}{/block}{block controls}{/block}</h2>
            </div>
            <div n:foreach="$flashes as $flash" class="flash {$flash->type} alert-{$flash->type} alert" role="alert">{$flash->message}</div>
            {include content}
        </div>

        {block scripts}
        <script src="http://cdn.ckeditor.com/4.5.2/standard-all/ckeditor.js"></script>

        <script src="http://code.jquery.com/jquery-latest.min.js" type="text/javascript"></script>
            <script src="{$basePath}/ckeditor/ckeditor.js"></script>


            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
            <script>
                CKEDITOR.replace( 'wysiwyg', {
                    height: 300,

                    filebrowserBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=files',
                    filebrowserImageBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=images',
                    filebrowserFlashBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=flash',
                    filebrowserUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=files',
                    filebrowserImageUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=images',
                    filebrowserFlashUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=flash'
                } );

                CKEDITOR.replace( 'wysiwyg2', {
                    height: 300,

                    filebrowserBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=files',
                    filebrowserImageBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=images',
                    filebrowserFlashBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=flash',
                    filebrowserUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=files',
                    filebrowserImageUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=images',
                    filebrowserFlashUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=flash'
                } );

                CKEDITOR.replace( 'wysiwyg3', {
                    height: 300,

                    filebrowserBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=files',
                    filebrowserImageBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=images',
                    filebrowserFlashBrowseUrl: '/kcfinder/browse.php?opener=ckeditor&type=flash',
                    filebrowserUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=files',
                    filebrowserImageUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=images',
                    filebrowserFlashUploadUrl: '/kcfinder/upload.php?opener=ckeditor&type=flash'
                } );
            </script>
        {/block}
    </body>
</html>
